<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="coinsdrop.xml" source="./coinsDrop *.png">
    <img regx="30" regy="58" name="coinsdrop" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/mall/coinsdrop_frame0.png" regx="30" regy="58" x="122" y="117" w="60" h="116" name="coinsDrop 01.png" />
		<frame texPgFn="scenes/mall/coinsdrop_frame1.png" regx="30" regy="58" x="61" y="117" w="60" h="116" name="coinsDrop 02.png" />
		<frame texPgFn="scenes/mall/coinsdrop_frame2.png" regx="30" regy="58" x="122" y="0" w="60" h="116" name="coinsDrop 03.png" />
		<frame texPgFn="scenes/mall/coinsdrop_frame3.png" regx="30" regy="58" x="61" y="0" w="60" h="116" name="coinsDrop 04.png" />
		<frame texPgFn="scenes/mall/coinsdrop_frame4.png" regx="30" regy="58" x="0" y="117" w="60" h="116" name="coinsDrop 05.png" />
		<frame texPgFn="scenes/mall/coinsdrop_frame5.png" regx="30" regy="58" x="0" y="0" w="60" h="116" name="coinsDrop 06.png" />
    </framelist>
    <timeline name="main" frametime="80">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
    </timeline>
</sequence>
